/*	
	COMMON ICONS
	============================ 
*/
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	font-size: 0px;
	line-height: 0;
	text-indent: -9999px;
	vertical-align:middle;
	text-decoration:none;
	position:relative;
	overflow:hidden;
}
.product-info .cart span a:before,
.product-info .left .image .colorbox:before,
#twitter ul li:before,
.social a:before,
[class^="icon-"]:before,
[class*=" icon-"]:before {
	position:relative;
	display: block;
	margin-left:auto; margin-right:auto;
}
.mob-menu-wrapper:before,
.product-info .cart span a:before,
.product-info .left .image .colorbox:before,
.pro-layout3 .image-additional-wrapper > .next:before,
.pro-layout3 .image-additional-wrapper > .prev:before,
.jcarousel-skin-opencart .jcarousel-next-horizontal:before, 
.jcarousel-skin-opencart .jcarousel-prev-horizontal:before,
.image-additional-wrapper .next:before, 
.image-additional-wrapper .prev:before,
#search .button-search:before,
#header #cart .heading:after,
#twitter ul li:before,
.social a:before,
.ph-image:before,
.fax-image:before,
.email-image:before,
.slidshow-prd .box-heading:after,
.product-filter .product-compare:after,
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family:'rgenregular';
	font-size: inherit;
	line-height: 0.9;
	text-indent: 0px;
	text-align:center;
	speak: none;
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	text-transform:none;
	text-decoration:none;
}

[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
	*margin-left: 0;
}

.product-info .left .image .colorbox:before,
.icon-myaccount:before,
.icon-more:before,
.icon-compare:before,
.icon-wishlist:before,
.icon-cart:before {
	font-size:16px;
	min-width:16px;
	min-height:16px;
	top:50%;
	margin-top:-8px;
	content:'';
}
.icon-wishlist:before { 
	background:url(../image/rgen/wishlist.png) no-repeat center center; 
	}
.icon-wishlist:hover:before,
.column .special-prd .icon-wishlist:hover:before { 
	background:url(../image/rgen/wishlist-hover.png) no-repeat center center;
	}
.icon-cart:before { 
	background:url(../image/rgen/cart.png) no-repeat center center;
	}
.icon-cart:hover:before,
.column .special-prd .icon-cart:hover:before{ 
	background:url(../image/rgen/cart-hover.png) no-repeat center center;
	}
.icon-compare:before {
	background:url(../image/rgen/compare.png) no-repeat center center;
	}
.icon-compare:hover:before { 
	background:url(../image/rgen/compare-hover.png) no-repeat center center;
	}
.icon-more:before {
	background:url(../image/rgen/moreinfo.png) no-repeat center center;
	}
.icon-more:hover:before { 
	background:url(../image/rgen/moreinfo-hover.png) no-repeat center center;
	}
.column .special-prd .icon-cart:before { 
	background:url(../image/rgen/special-cart.png) no-repeat center center; 
	}
.column .special-prd .icon-wishlist:before { 
	background:url(../image/rgen/special-wishlist.png) no-repeat center center;
	}


/* PRODUCT VIEW TYPE ICONS */
.mob-menu-wrapper:before { content:''; background:url(../image/rgen/menu.png) no-repeat; height:18px; }

span.icon-list { background:url(../image/rgen/sprites.png) no-repeat -28px -221px; }
a.icon-list { background:url(../image/rgen/sprites.png) no-repeat -28px -193px; }
span.icon-grid { background:url(../image/rgen/sprites.png) no-repeat 0 -221px; }
a.icon-grid { background:url(../image/rgen/sprites.png) no-repeat 0 -193px; }

/* HEADER OPTIONS */
#header #cart .heading:after,
.header-options .icon-myaccount:before, 
.header-options .icon-wishlist:before 	{ 
	font-size:12px;
	background:url(../image/rgen/sprites.png) no-repeat;
	}
.header-options .icon-myaccount:before 	{ 
	content: ''; line-height:1.2;
	background-position:0 -829px;
	}
.header-options .icon-myaccount:hover:before { 
	background-position:-48px -829px;
	}
.header-options .icon-wishlist:before { 
	content: ''; line-height:1.4;
	background-position:0 -781px;
	}
.header-options .icon-wishlist:hover:before { 
	background-position:-48px -781px;
	}

#header #cart .heading:after { 
	content:''; 
	line-height:2.3; 
	background:url(../image/rgen/sprites.png) no-repeat -94px -772px; 
	}
#header #cart .heading:hover:after {
	background-position:-94px -815px;
	}
#search .button-search:before { 
	content:'';
	display:block;
	height: 27px;
	font-size:13px;
	line-height:2;
	background:url(../image/rgen/sprites.png) no-repeat -81px -725px;
	}
#search .button-search:hover:before {
	background-position:-109px -725px;
	}


/* HOME PAGE SLIDE SHOW PRODUCTS */
.small-prd-block .icon-compare:before,
.small-prd-block .icon-more:before{ margin-top:-8px; }

.small-prd-block .icon-cart:before { background:url(../image/rgen/slideprd-cart.png) no-repeat 0 -9px; }
.small-prd-block .icon-wishlist:before { background:url(../image/rgen/slideprd-wishlist.png) no-repeat 0 -9px; }
.small-prd-block .icon-compare:before { background:url(../image/rgen/slideprd-compare.png) no-repeat 0 -9px; }
.small-prd-block .icon-more:before { background:url(../image/rgen/slideprd-more.png) no-repeat 0 -9px; }

.small-prd-block .icon-cart:hover:before,
.small-prd-block .icon-wishlist:hover:before,
.small-prd-block .icon-compare:hover:before,
.small-prd-block .icon-more:hover:before { background-position: -65px -9px; }

.slidshow-prd .open:after,
.slidshow-prd .box-heading:after 		{ 
	content: ''; 
	font-size:18px; top:-2px; 
	background:url(../image/rgen/sprites.png) no-repeat 0 -35px;
	}
.slidshow-prd .box-heading:hover:after { 
	background-position: -28px -35px;
	}
.slidshow-prd .open:hover:after,
.slidshow-prd .open:after { 
	content: '';
	}
.slidshow-prd .open:after { 
	background-position: 0 -63px;
	}
.slidshow-prd .open:hover:after { 
	background-position: -28px -63px;
	}

/* COMPARE LINK ARROW ON CATEGORY PAGE */
.product-filter .product-compare:after { 
	content: ''; font-size:16px; 
	background:url(../image/rgen/sprites.png) no-repeat 0 -91px;
	}
.product-filter .product-compare:hover:after {
	background-position:-25px -91px;
}


/* FOOTER CONTACT DETAILS */
#footer .contact-info li span:first-child { text-align:center; }
.ph-image:before,
.fax-image:before,
.email-image:before {
	height:35px; font-size:20px;
	width:100%;
	margin:auto;
	top:0px;
	position:relative;
	display:inline-block;
	color: #f690a3;
	content:'';
	background:url(../image/rgen/sprites.png) no-repeat;
	}
.ph-image:before { background-position:0 -876px; }
.fax-image:before { background-position:0 -921px; }
.email-image:before { background-position:0 -966px; }

/* FOOTER SOCIAL ICONS */
.social a:before 					{ height:30px; content:''; background:url(../image/rgen/sprites.png) no-repeat; }

.social .facebook-icon:before 		{ background-position:0 -1011px; }
.social .facebook-icon:hover:before { background-position:-40px -1011px; }

.social .twitter-icon:before 		{ background-position:0 -1051px; }
.social .twitter-icon:hover:before 	{ background-position:-40px -1051px; }

.social .youtube-icon:before 		{ background-position:0 -1091px; }
.social .youtube-icon:hover:before 	{ background-position:-40px -1091px; }

.social .google-icon:before 		{ background-position:0 -1131px; }
.social .google-icon:hover:before	{ background-position:-40px -1131px; }

.social .mailto-icon:before 		{ background-position:0 -1171px; }
.social .mailto-icon:hover:before 	{ background-position:-40px -1171px; opacity:1; }

.social .addthis-icon:before 		{ background-position:0 -1211px; }
.social .addthis-icon:hover:before 	{ background-position:-40px -1211px; }


#twitter ul li:before { 
	content:''; font-size:35px; line-height:0.6; 
	background:url(../image/rgen/sprites.png) no-repeat;
	position:absolute;
	}


/* ARROWS & PRODUCT PAGE */
.pro-layout3 .image-additional-wrapper > .next,
.pro-layout3 .image-additional-wrapper > .prev,
.jcarousel-skin-opencart .jcarousel-next-horizontal, 
.jcarousel-skin-opencart .jcarousel-prev-horizontal,
.image-additional-wrapper .next,
.image-additional-wrapper .prev {
	background:url(../image/rgen/sprites.png) no-repeat #fff;
}
.pro-layout3 .image-additional-wrapper > .next,
.pro-layout3 .image-additional-wrapper > .next.disabled:hover,
.jcarousel-skin-opencart .jcarousel-next-horizontal {
	background-position:-93px -116px;
	}
.pro-layout3 .image-additional-wrapper > .next:hover,
.jcarousel-skin-opencart .jcarousel-next-horizontal:hover {
	background-position:-93px -147px;
	}
.pro-layout3 .image-additional-wrapper > a.prev,
.pro-layout3 .image-additional-wrapper > a.prev.disabled:hover,
.jcarousel-skin-opencart .jcarousel-prev-horizontal {
	background-position:-62px -116px;
	}
.pro-layout3 .image-additional-wrapper > a.prev:hover
.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover {
	background-position:-62px -147px;
	}
.image-additional-wrapper .next,
.image-additional-wrapper .next.disabled:hover { bottom:-31px; background-position: 0 -147px; }
.image-additional-wrapper .next:hover { background-position: -31px -147px; }

.image-additional-wrapper .prev,
.image-additional-wrapper .prev.disabled:hover  { top:-31px; background-position: 0 -116px; }
.image-additional-wrapper .prev:hover { background-position: -31px -116px; }


.product-info .left .image .colorbox {
	background:url(../image/rgen/sprites.png) no-repeat 0 -725px #fff;
}
.product-info .left .image .colorbox:hover {
	background-position:-36px -725px;
}
.product-info .cart > div > .icon-cart:before {
	background:url(../image/rgen/cart-hover.png) no-repeat center center;
}
.product-info .cart span a {
	background:url(../image/rgen/sprites.png) no-repeat #fbfbfb;
}
.product-info .cart span a.plus { background-position:-55px -876px; }
.product-info .cart span a.plus:hover { background-position:-90px -876px;  }
.product-info .cart span a.minus { background-position:-55px -922px; }
.product-info .cart span a.minus:hover { background-position:-90px -922px; }

